td {
	background-color: #FFFFFF;
	border-spacing: 0px;
	padding: 0px;
	border: 0px;
	color: black;
	font-family:Verdana;
	font-size:12px;
}

td.Logo {
	height: 100px;
	width: 180px;
	vertical-align:center;
	text-align: center;
	background-color: #FFFFFF
}

img.LogoImage {
	border:0px;
	height:80px;
	width:175px;
}

td.Navigation 
{
	background-image: url("images/bottombg.gif");
	background-color: #CCCCCC;
	vertical-align: middle;
	font-family: "Arial Narrow", Verdana;
	color: #003366;
	font-weight: bold;
	text-align: center;
	height: 29px;
}

.NavigationTitle {
	text-align: center;
	font-size: 13pt;
}

.NavigationItem {
	padding-left: 20px;
	padding-right: 20px;
	font-size: 10pt;
}

.NavigationItem img {
	border: 0px;
}

td.LeftColumn {
	background-image: URL("images/company_bg.gif");
	background-repeat:repeat-y;
	border-collapse:collapse;
	vertical-align:top;
	padding: 20px 0px 150px 10px
}

.SearchBox {
	color:black;
	font-family: Arial, Helvetica;
	text-align:center;
	font-size: 12px;
	text-decoration:bold;
	padding: 0px 0px 20px 0px;
}

td.RightColumn {
	vertical-align:top;
	border-collapse:collapse;
	text-align:left;
	padding: 2px 0px 0px 10px
	line-height:160%;
}

img.DiagramImage{
	padding: 10px 0px 10px 10px
}
a {
	color: indigo;
	text-decoration: none;
}

.Heading {
	color:black;
	font-family:Verdana;
	font-size:20px;
	line-height:220%;
	text-decoration:bold;
}

.DictionaryHeader{
	text-align: left;
}

.Definition {
	text-align:left;
	padding-left: 60px;
	padding-right: 60px;
	}

.Diagram {
	text-align:left;
	padding-left: 60px;
	padding-right: 60px;
	}

.DiagramText {
	text-align: left;
}

.InTextAd {
	text-align: left;
	padding-left: 80px;
	padding-right: 60px;
}

.RelatedDefinitions {
	text-align:left;
	padding-left: 60px;
	padding-right: 60px;
}

.RelatedDefinitions li {
	width: 520px;
	text-align: left;
	text-decoration: none;
	list-style-type: none;
	line-height: 160%;
}

.RelatedDefinitions li:nth-child(odd) {
	background: #F0F0F0;
}

.RelatedDefinitions li:nth-child(even) {
	background: #FFFFFF;
}

li:hover a {
	text-decoration: bold;
	color: black;
}

.BookAdBanner {
	text-align:left;
	padding-bottom: 12px;
	padding-left: 60px;
	padding-right: 60px;
	}

.Widget {
	padding-left: 60px;
	padding-right: 60px;
	padding-bottom: 12px;
}

td {
	background-color: #FFFFFF;
	border-spacing:0px;
	padding:0px;
	border:0px;
	}

.BookAdBox {
	text-align:center;
	padding-bottom: 20px;
	}

.BookAdBanner td {
	vertical-align: middle;
}

.BannerLeftCol {
	text-align: center;
}

.BannerRightCol {
	text-align: left;
}

.BannerTitle {
	padding: 0px 0px 0px 0px;
	color: red;
}

.BannerLink {
	text-align: center;
	font-size: 10px;
}

.BannerDesc {
	padding: 0px 0px 0px 0px;
	font-size: 11px;
}

.BannerPriceTag {
	font-size: 10px;
	color: red;
}
.FooterHeading {
	font-size: 12px;
	text-decoration:bold;
}

.OtherDictionaries {
	padding-top: 4px;
	padding-bottom: 4px;
	line-height: 120%;
	background-color: #CCCCCC;
	color: #003366;
	text-align:center;
	}

.FooterLinkSmall a {
	color: #0066CC;
	font-size: 10px;
	text-decoration: bold;
}

.FooterLinkSmall:hover a {
	color: #FFFFFF;
	font-size: 10px;
	text-decoration: bold;
}

.spacer {
	font-size: 6px;
	color: #FF6600;
}

.RelatedWebsites {
	background-color: #FFFFFF;
	color: #666666;
	padding-top: 8px;
	padding-bottom: 8px;
	text-align:center;
	}

.RelWeb a {
	padding-left: 12px;
	padding-right: 12px;
	color: #0066CC;
}

.RelWeb:hover a {
	color: #666666;
}

.dash {
	color: #0066CC;
}

.Copyright {
  background-color: #EAEAEA;
	padding-top: 8px;
	padding-bottom: 8px;
	text-align:center;
	}

.Disclaimer {
	font-size: 10px;
	background-color: #CCCCCC;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 60px;
	padding-right: 60px;
	text-align:center;
	}

.Validator {
	background-color: #CCCCCC;
	padding-bottom: 10px;
	text-align:center;
	}

.error {
	text-align: center;
	background-color: black;
	text-decoration: bold;
	color: red;
}